---
document: modulemd
version: 2
data:
  name: 389-ds
  stream: 1.4
  version: 20210630232142
  context: eb68d56b
  arch: i686
  summary: 389 Directory Server (base)
  description: >-
    389 Directory Server is an LDAPv3 compliant server.  The base package includes
    the LDAP server and command line utilities for server administration.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      nodejs: [10]
      platform: [el8]
    requires:
      platform: [el8]
  filter:
    rpms:
    - cockpit-389-ds
  components:
    rpms:
      389-ds-base:
        rationale: Package in api
        ref: stream-1.4-rhel-8.4.0
        arches: [aarch64, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - cockpit-389-ds-0:1.4.3.16-16.module+el8.4.0+11446+fc96bc48.noarch
    - python3-lib389-0:1.4.3.16-16.module+el8.4.0+11446+fc96bc48.noarch
...
---
document: modulemd
version: 2
data:
  name: 389-ds
  stream: 1.4
  version: 20210815095131
  context: eb68d56b
  arch: i686
  summary: 389 Directory Server (base)
  description: >-
    389 Directory Server is an LDAPv3 compliant server.  The base package includes
    the LDAP server and command line utilities for server administration.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      nodejs: [10]
      platform: [el8]
    requires:
      platform: [el8]
  filter:
    rpms:
    - cockpit-389-ds
  components:
    rpms:
      389-ds-base:
        rationale: Package in api
        ref: stream-1.4-rhel-8.4.0
        arches: [aarch64, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - cockpit-389-ds-0:1.4.3.16-19.module+el8.4.0+11894+f5bb5c43.noarch
    - python3-lib389-0:1.4.3.16-19.module+el8.4.0+11894+f5bb5c43.noarch
...
---
document: modulemd
version: 2
data:
  name: go-toolset
  stream: rhel8
  version: 20210523094300
  context: 0a78f8c5
  arch: i686
  summary: Go
  description: >-
    Go Tools and libraries
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      go-toolset: [rhel8]
      platform: [el8]
    requires:
      platform: [el8]
  profiles:
    common:
      rpms:
      - go-toolset
  api:
    rpms:
    - golang
  buildopts:
    rpms:
      whitelist:
      - delve
      - go-toolset
      - go-toolset-1.10
      - go-toolset-1.10-golang
      - go-toolset-golang
      - golang
  components:
    rpms:
      delve:
        rationale: A debugger for the Go programming language
        ref: stream-rhel-8-rhel-8.4.0
        buildorder: 2
      go-toolset:
        rationale: Meta package for go-toolset providing scl enable scripts.
        ref: stream-rhel-8-rhel-8.4.0
      golang:
        rationale: Package providing the Go compiler toolchain.
        ref: stream-rhel-8-rhel-8.4.0
        buildorder: 1
  artifacts:
    rpms:
    - golang-docs-0:1.15.14-1.module+el8.4.0+11833+614b07b8.noarch
    - golang-docs-0:1.15.14-2.module+el8.4.0+12542+e3fec473.noarch
    - golang-misc-0:1.15.14-1.module+el8.4.0+11833+614b07b8.noarch
    - golang-misc-0:1.15.14-2.module+el8.4.0+12542+e3fec473.noarch
    - golang-src-0:1.15.14-1.module+el8.4.0+11833+614b07b8.noarch
    - golang-src-0:1.15.14-2.module+el8.4.0+12542+e3fec473.noarch
    - golang-tests-0:1.15.14-1.module+el8.4.0+11833+614b07b8.noarch
    - golang-tests-0:1.15.14-2.module+el8.4.0+12542+e3fec473.noarch
...
---
document: modulemd
version: 2
data:
  name: httpd
  stream: 2.4
  version: 20211016200231
  context: c56d11ed
  arch: i686
  summary: Apache HTTP Server
  description: >-
    Apache httpd is a powerful, efficient, and extensible HTTP server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    documentation: https://httpd.apache.org/docs/2.4/
    tracker: https://bz.apache.org/bugzilla/
  profiles:
    common:
      rpms:
      - httpd
      - httpd-filesystem
      - httpd-tools
      - mod_http2
      - mod_ssl
    devel:
      rpms:
      - httpd
      - httpd-devel
      - httpd-filesystem
      - httpd-tools
    minimal:
      rpms:
      - httpd
  api:
    rpms:
    - httpd
    - httpd-devel
    - httpd-filesystem
    - mod_ssl
  components:
    rpms:
      httpd:
        rationale: Apache httpd
        ref: stream-2.4-rhel-8.4.0
        buildorder: 10
      mod_http2:
        rationale: HTTP/2 support for Apache httpd
        ref: stream-2.4-rhel-8.4.0
        buildorder: 20
      mod_md:
        rationale: Certificate provisioning using ACME for Apache httpd
        ref: stream-2.4-rhel-8.4.0
        buildorder: 20
  artifacts:
    rpms:
    - httpd-0:2.4.37-39.module+el8.4.0+12865+a7065a39.1.i686
    - httpd-devel-0:2.4.37-39.module+el8.4.0+12865+a7065a39.1.i686
    - httpd-filesystem-0:2.4.37-39.module+el8.4.0+12865+a7065a39.1.noarch
    - httpd-manual-0:2.4.37-39.module+el8.4.0+12865+a7065a39.1.noarch
    - httpd-tools-0:2.4.37-39.module+el8.4.0+12865+a7065a39.1.i686
    - mod_http2-0:1.15.7-3.module+el8.4.0+8625+d397f3da.i686
    - mod_ldap-0:2.4.37-39.module+el8.4.0+12865+a7065a39.1.i686
    - mod_md-1:2.0.8-8.module+el8.3.0+6814+67d1e611.i686
    - mod_proxy_html-1:2.4.37-39.module+el8.4.0+12865+a7065a39.1.i686
    - mod_session-0:2.4.37-39.module+el8.4.0+12865+a7065a39.1.i686
    - mod_ssl-1:2.4.37-39.module+el8.4.0+12865+a7065a39.1.i686
...
---
document: modulemd
version: 2
data:
  name: idm
  stream: DL1
  version: 20210706055100
  context: 0a2c2afe
  arch: i686
  summary: The Red Hat Enterprise Linux Identity Management system module
  description: >-
    RHEL IdM is an integrated solution to provide centrally managed Identity (users,
    hosts, services), Authentication (SSO, 2FA), and Authorization (host access control,
    SELinux user roles, services). The solution provides features for further integration
    with Linux based clients (SUDO, automount) and integration with Active Directory
    based infrastructures (Trusts).
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      389-ds: [1.4]
      httpd: [2.4]
      pki-core: [10.6]
      platform: [el8]
    requires:
      389-ds: [1.4]
      httpd: [2.4]
      pki-core: [10.6]
      platform: [el8]
  references:
    community: https://www.freeipa.org/
    documentation: https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html/linux_domain_identity_authentication_and_policy_guide/index
    tracker: https://pagure.io/freeipa/issues
  profiles:
    adtrust:
      description: RHEL IdM Server Integration with Active Directory
      rpms:
      - ipa-healthcheck
      - ipa-healthcheck-core
      - ipa-server-trust-ad
    client:
      description: RHEL IdM Client
      rpms:
      - ipa-client
    common:
      description: A default profile for RHEL IdM client
      rpms:
      - ipa-client
    dns:
      description: RHEL IdM with integrated DNS server and integrated CA
      rpms:
      - ipa-healthcheck
      - ipa-healthcheck-core
      - ipa-server
      - ipa-server-dns
    server:
      description: Base RHEL IdM Server with integrated CA and no integrated DNS
      rpms:
      - ipa-healthcheck
      - ipa-healthcheck-core
      - ipa-server
  components:
    rpms:
      bind-dyndb-ldap:
        rationale: Driver for BIND to store DNS information in LDAP
        ref: stream-idm-DL1-rhel-8.4.0
      custodia:
        rationale: Remote access to secrets and credentials in IdM topology
        ref: stream-idm-DL1-rhel-8.4.0
        buildorder: 2
      ipa:
        rationale: Module API
        ref: stream-idm-DL1-rhel-8.4.0
      ipa-healthcheck:
        rationale: A tool to detect issues in IdM clusters
        ref: stream-DL1-rhel-8.4.0
        buildorder: 3
      opendnssec:
        rationale: An implementation of DNSSEC support for IdM integrated DNS server
        ref: stream-idm-DL1-rhel-8.4.0
      python-jwcrypto:
        rationale: JSON Web Cryptographic Tokens used by Custodia
        ref: stream-idm-DL1-rhel-8.4.0
        buildorder: 1
      python-kdcproxy:
        rationale: MS-KKDCP (kerberos proxy) WSGI module
        ref: stream-idm-DL1-rhel-8.4.0
      python-qrcode:
        rationale: QR code generator for IdM two-factor authentication
        ref: stream-idm-DL1-rhel-8.4.0
      python-yubico:
        rationale: Support for Yubikey-based tokens for IdM two-factor authentication
        ref: stream-idm-DL1-rhel-8.4.0
        buildorder: 2
      pyusb:
        rationale: Python USB support to access USB tokens for IdM two-factor authentication
        ref: stream-idm-DL1-rhel-8.4.0
        buildorder: 1
      slapi-nis:
        rationale: Compatibility plugin to serve legacy clients
        ref: stream-idm-DL1-rhel-8.4.0
        arches: [aarch64, ppc64le, s390x, x86_64]
      softhsm:
        rationale: Software version of a PKCS#11 Hardware Security Module
        ref: stream-idm-DL1-rhel-8.4.0
  artifacts:
    rpms:
    - bind-dyndb-ldap-0:11.6-2.module+el8.4.0+9328+4ec4e316.i686
    - custodia-0:0.6.0-3.module+el8.1.0+4098+f286395e.noarch
    - ipa-client-0:4.9.2-4.module+el8.4.0+11156+94d209c1.i686
    - ipa-client-common-0:4.9.2-4.module+el8.4.0+11156+94d209c1.noarch
    - ipa-client-epn-0:4.9.2-4.module+el8.4.0+11156+94d209c1.i686
    - ipa-client-samba-0:4.9.2-4.module+el8.4.0+11156+94d209c1.i686
    - ipa-common-0:4.9.2-4.module+el8.4.0+11156+94d209c1.noarch
    - ipa-healthcheck-0:0.7-3.module+el8.4.0+9007+5084bdd8.noarch
    - ipa-healthcheck-core-0:0.7-3.module+el8.4.0+9007+5084bdd8.noarch
    - ipa-python-compat-0:4.9.2-4.module+el8.4.0+11156+94d209c1.noarch
    - ipa-selinux-0:4.9.2-4.module+el8.4.0+11156+94d209c1.noarch
    - ipa-server-common-0:4.9.2-4.module+el8.4.0+11156+94d209c1.noarch
    - ipa-server-dns-0:4.9.2-4.module+el8.4.0+11156+94d209c1.noarch
    - opendnssec-0:2.1.7-1.module+el8.4.0+9007+5084bdd8.i686
    - python3-custodia-0:0.6.0-3.module+el8.1.0+4098+f286395e.noarch
    - python3-ipaclient-0:4.9.2-4.module+el8.4.0+11156+94d209c1.noarch
    - python3-ipalib-0:4.9.2-4.module+el8.4.0+11156+94d209c1.noarch
    - python3-ipaserver-0:4.9.2-4.module+el8.4.0+11156+94d209c1.noarch
    - python3-jwcrypto-0:0.5.0-1.module+el8.1.0+4098+f286395e.noarch
    - python3-kdcproxy-0:0.4-5.module+el8.2.0+4691+a05b2456.noarch
    - python3-pyusb-0:1.0.0-9.module+el8.1.0+4098+f286395e.noarch
    - python3-qrcode-0:5.1-12.module+el8.1.0+4098+f286395e.noarch
    - python3-qrcode-core-0:5.1-12.module+el8.1.0+4098+f286395e.noarch
    - python3-yubico-0:1.3.2-9.module+el8.1.0+4098+f286395e.noarch
    - softhsm-0:2.6.0-5.module+el8.4.0+10227+076cd560.i686
    - softhsm-devel-0:2.6.0-5.module+el8.4.0+10227+076cd560.i686
...
---
document: modulemd
version: 2
data:
  name: idm
  stream: DL1
  version: 20211107155430
  context: 0a2c2afe
  arch: i686
  summary: The Red Hat Enterprise Linux Identity Management system module
  description: >-
    RHEL IdM is an integrated solution to provide centrally managed Identity (users,
    hosts, services), Authentication (SSO, 2FA), and Authorization (host access control,
    SELinux user roles, services). The solution provides features for further integration
    with Linux based clients (SUDO, automount) and integration with Active Directory
    based infrastructures (Trusts).
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      389-ds: [1.4]
      httpd: [2.4]
      pki-core: [10.6]
      platform: [el8]
    requires:
      389-ds: [1.4]
      httpd: [2.4]
      pki-core: [10.6]
      platform: [el8]
  references:
    community: https://www.freeipa.org/
    documentation: https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html/linux_domain_identity_authentication_and_policy_guide/index
    tracker: https://pagure.io/freeipa/issues
  profiles:
    adtrust:
      description: RHEL IdM Server Integration with Active Directory
      rpms:
      - ipa-healthcheck
      - ipa-healthcheck-core
      - ipa-server-trust-ad
    client:
      description: RHEL IdM Client
      rpms:
      - ipa-client
    common:
      description: A default profile for RHEL IdM client
      rpms:
      - ipa-client
    dns:
      description: RHEL IdM with integrated DNS server and integrated CA
      rpms:
      - ipa-healthcheck
      - ipa-healthcheck-core
      - ipa-server
      - ipa-server-dns
    server:
      description: Base RHEL IdM Server with integrated CA and no integrated DNS
      rpms:
      - ipa-healthcheck
      - ipa-healthcheck-core
      - ipa-server
  components:
    rpms:
      bind-dyndb-ldap:
        rationale: Driver for BIND to store DNS information in LDAP
        ref: stream-idm-DL1-rhel-8.4.0
      custodia:
        rationale: Remote access to secrets and credentials in IdM topology
        ref: stream-idm-DL1-rhel-8.4.0
        buildorder: 2
      ipa:
        rationale: Module API
        ref: stream-idm-DL1-rhel-8.4.0
      ipa-healthcheck:
        rationale: A tool to detect issues in IdM clusters
        ref: stream-DL1-rhel-8.4.0
        buildorder: 3
      opendnssec:
        rationale: An implementation of DNSSEC support for IdM integrated DNS server
        ref: stream-idm-DL1-rhel-8.4.0
      python-jwcrypto:
        rationale: JSON Web Cryptographic Tokens used by Custodia
        ref: stream-idm-DL1-rhel-8.4.0
        buildorder: 1
      python-kdcproxy:
        rationale: MS-KKDCP (kerberos proxy) WSGI module
        ref: stream-idm-DL1-rhel-8.4.0
      python-qrcode:
        rationale: QR code generator for IdM two-factor authentication
        ref: stream-idm-DL1-rhel-8.4.0
      python-yubico:
        rationale: Support for Yubikey-based tokens for IdM two-factor authentication
        ref: stream-idm-DL1-rhel-8.4.0
        buildorder: 2
      pyusb:
        rationale: Python USB support to access USB tokens for IdM two-factor authentication
        ref: stream-idm-DL1-rhel-8.4.0
        buildorder: 1
      slapi-nis:
        rationale: Compatibility plugin to serve legacy clients
        ref: stream-idm-DL1-rhel-8.4.0
        arches: [aarch64, ppc64le, s390x, x86_64]
      softhsm:
        rationale: Software version of a PKCS#11 Hardware Security Module
        ref: stream-idm-DL1-rhel-8.4.0
  artifacts:
    rpms:
    - bind-dyndb-ldap-0:11.6-2.module+el8.4.0+9328+4ec4e316.i686
    - custodia-0:0.6.0-3.module+el8.1.0+4098+f286395e.noarch
    - ipa-client-0:4.9.2-4.module+el8.4.0+11156+94d209c1.i686
    - ipa-client-common-0:4.9.2-4.module+el8.4.0+11156+94d209c1.noarch
    - ipa-client-epn-0:4.9.2-4.module+el8.4.0+11156+94d209c1.i686
    - ipa-client-samba-0:4.9.2-4.module+el8.4.0+11156+94d209c1.i686
    - ipa-common-0:4.9.2-4.module+el8.4.0+11156+94d209c1.noarch
    - ipa-healthcheck-0:0.7-3.module+el8.4.0+9007+5084bdd8.noarch
    - ipa-healthcheck-core-0:0.7-3.module+el8.4.0+9007+5084bdd8.noarch
    - ipa-python-compat-0:4.9.2-4.module+el8.4.0+11156+94d209c1.noarch
    - ipa-selinux-0:4.9.2-4.module+el8.4.0+11156+94d209c1.noarch
    - ipa-server-common-0:4.9.2-4.module+el8.4.0+11156+94d209c1.noarch
    - ipa-server-dns-0:4.9.2-4.module+el8.4.0+11156+94d209c1.noarch
    - opendnssec-0:2.1.7-1.module+el8.4.0+9007+5084bdd8.i686
    - python3-custodia-0:0.6.0-3.module+el8.1.0+4098+f286395e.noarch
    - python3-ipaclient-0:4.9.2-4.module+el8.4.0+11156+94d209c1.noarch
    - python3-ipalib-0:4.9.2-4.module+el8.4.0+11156+94d209c1.noarch
    - python3-ipaserver-0:4.9.2-4.module+el8.4.0+11156+94d209c1.noarch
    - python3-jwcrypto-0:0.5.0-1.module+el8.1.0+4098+f286395e.noarch
    - python3-kdcproxy-0:0.4-5.module+el8.2.0+4691+a05b2456.noarch
    - python3-pyusb-0:1.0.0-9.module+el8.1.0+4098+f286395e.noarch
    - python3-qrcode-0:5.1-12.module+el8.1.0+4098+f286395e.noarch
    - python3-qrcode-core-0:5.1-12.module+el8.1.0+4098+f286395e.noarch
    - python3-yubico-0:1.3.2-9.module+el8.1.0+4098+f286395e.noarch
    - softhsm-0:2.6.0-5.module+el8.4.0+10227+076cd560.i686
    - softhsm-devel-0:2.6.0-5.module+el8.4.0+10227+076cd560.i686
...
---
document: modulemd
version: 2
data:
  name: llvm-toolset
  stream: rhel8
  version: 20211105233442
  context: c56d11ed
  arch: i686
  summary: LLVM
  description: >-
    LLVM Tools and libraries
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  profiles:
    common:
      rpms:
      - llvm-toolset
  api:
    rpms:
    - clang
    - clang-analyzer
    - clang-devel
    - clang-libs
    - clang-tools-extra
    - git-clang-format
    - lld
    - lld-libs
    - lldb
    - lldb-devel
    - llvm
    - llvm-devel
    - llvm-libs
  components:
    rpms:
      clang:
        rationale: clang tools and libraries
        ref: stream-rhel-8-rhel-8.4.0
        buildorder: 1
        multilib: [x86_64]
      compiler-rt:
        rationale: LLVM compiler intrinsic and sanitizer libraries
        ref: stream-rhel-8-rhel-8.4.0
        buildorder: 1
        multilib: [x86_64]
      libomp:
        rationale: LLVM OpenMP runtime
        ref: stream-rhel-8-rhel-8.4.0
        multilib: [x86_64]
      lld:
        rationale: LLVM linker
        ref: stream-rhel-8-rhel-8.4.0
        buildorder: 1
        multilib: [x86_64]
      lldb:
        rationale: lldb debugger
        ref: stream-rhel-8-rhel-8.4.0
        buildorder: 2
        multilib: [x86_64]
      llvm:
        rationale: LLVM tools and libraries
        ref: stream-rhel-8-rhel-8.4.0
        multilib: [x86_64]
      llvm-toolset:
        rationale: Meta package for llvm-toolset providing scl enable scripts.
        ref: stream-rhel-8-rhel-8.4.0
        multilib: [x86_64]
      python-lit:
        rationale: Lit test runner for LLVM
        ref: stream-rhel-8-rhel-8.4.0
  artifacts:
    rpms:
    - clang-0:11.0.1-1.module+el8.4.0+12483+89b287b0.i686
    - clang-analyzer-0:11.0.1-1.module+el8.4.0+12483+89b287b0.noarch
    - clang-devel-0:11.0.1-1.module+el8.4.0+12483+89b287b0.i686
    - clang-libs-0:11.0.1-1.module+el8.4.0+12483+89b287b0.i686
    - clang-tools-extra-0:11.0.1-1.module+el8.4.0+12483+89b287b0.i686
    - compiler-rt-0:11.0.1-1.module+el8.4.0+12483+89b287b0.i686
    - git-clang-format-0:11.0.1-1.module+el8.4.0+12483+89b287b0.i686
    - libomp-0:11.0.1-1.module+el8.4.0+12483+89b287b0.i686
    - libomp-devel-0:11.0.1-1.module+el8.4.0+12483+89b287b0.i686
    - libomp-test-0:11.0.1-1.module+el8.4.0+12483+89b287b0.i686
    - lld-0:11.0.1-1.module+el8.4.0+12483+89b287b0.i686
    - lld-devel-0:11.0.1-1.module+el8.4.0+12483+89b287b0.i686
    - lld-libs-0:11.0.1-1.module+el8.4.0+12483+89b287b0.i686
    - lld-test-0:11.0.1-1.module+el8.4.0+12483+89b287b0.i686
    - lldb-0:11.0.1-1.module+el8.4.0+12483+89b287b0.i686
    - lldb-devel-0:11.0.1-1.module+el8.4.0+12483+89b287b0.i686
    - llvm-0:11.0.1-2.module+el8.4.0+12666+0fb5828f.i686
    - llvm-devel-0:11.0.1-2.module+el8.4.0+12666+0fb5828f.i686
    - llvm-doc-0:11.0.1-2.module+el8.4.0+12666+0fb5828f.noarch
    - llvm-googletest-0:11.0.1-2.module+el8.4.0+12666+0fb5828f.i686
    - llvm-libs-0:11.0.1-2.module+el8.4.0+12666+0fb5828f.i686
    - llvm-static-0:11.0.1-2.module+el8.4.0+12666+0fb5828f.i686
    - llvm-test-0:11.0.1-2.module+el8.4.0+12666+0fb5828f.i686
    - llvm-toolset-0:11.0.1-1.module+el8.4.0+12901+e95af586.i686
    - python3-clang-0:11.0.1-1.module+el8.4.0+12483+89b287b0.i686
    - python3-lit-0:0.11.0-1.module+el8.4.0+8598+a071fcd5.noarch
    - python3-lldb-0:11.0.1-1.module+el8.4.0+12483+89b287b0.i686
...
---
document: modulemd
version: 2
data:
  name: mysql
  stream: 8.0
  version: 20200923193807
  context: c56d11ed
  arch: i686
  summary: MySQL Module
  description: >-
    MySQL is a multi-user, multi-threaded SQL database server. MySQL is a client/server
    implementation consisting of a server daemon (mysqld) and many different client
    programs and libraries. The base package contains the standard MySQL client programs
    and generic MySQL files.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://dev.mysql.com/
    documentation: https://dev.mysql.com/doc/refman/8.0/en/
    tracker: http://bugzilla.redhat.com/
  profiles:
    client:
      rpms:
      - mysql
    server:
      rpms:
      - mysql-server
  api:
    rpms:
    - mysql
    - mysql-server
  filter:
    rpms:
    - mecab-devel
    - rapidjson
    - rapidjson-devel
    - rapidjson-doc
  buildopts:
    rpms:
      macros: >
        %runselftest 1

        %check_testsuite 1
  components:
    rpms:
      mecab:
        rationale: A dependency of mysql
        ref: stream-8.0-rhel-8.2.0
        buildorder: 8
      mecab-ipadic:
        rationale: A dictionary for mecab
        ref: stream-8.0-rhel-8.2.0
        buildorder: 9
      mysql:
        rationale: MySQL server package
        ref: stream-8.0-rhel-8.2.0
        buildorder: 10
      rapidjson:
        rationale: A build-time only dependency of mysql
        ref: dbf36eb90
        buildorder: 7
  artifacts:
    rpms:
    - mecab-0:0.996-1.module+el8.0.0+3898+e09bb8de.9.i686
    - mecab-devel-0:0.996-1.module+el8.0.0+3898+e09bb8de.9.i686
    - mecab-ipadic-0:2.7.0.20070801-16.module+el8.0.0+3898+e09bb8de.i686
    - mecab-ipadic-EUCJP-0:2.7.0.20070801-16.module+el8.0.0+3898+e09bb8de.i686
    - mysql-0:8.0.26-1.module+el8.4.0+12359+b8928c02.i686
    - mysql-common-0:8.0.26-1.module+el8.4.0+12359+b8928c02.i686
    - mysql-devel-0:8.0.26-1.module+el8.4.0+12359+b8928c02.i686
    - mysql-errmsg-0:8.0.26-1.module+el8.4.0+12359+b8928c02.i686
    - mysql-libs-0:8.0.26-1.module+el8.4.0+12359+b8928c02.i686
    - mysql-server-0:8.0.26-1.module+el8.4.0+12359+b8928c02.i686
    - mysql-test-0:8.0.26-1.module+el8.4.0+12359+b8928c02.i686
    - rapidjson-devel-0:1.1.0-3.module+el8+2459+7cb96738.noarch
    - rapidjson-doc-0:1.1.0-3.module+el8+2459+7cb96738.noarch
...
---
document: modulemd
version: 2
data:
  name: nginx
  stream: 1.16
  version: 20210615231614
  context: c56d11ed
  arch: i686
  summary: nginx webserver
  description: >-
    nginx 1.16 webserver module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: stream-1.16-rhel-8.1.0
  artifacts:
    rpms:
    - nginx-1:1.16.1-2.module+el8.4.0+11155+68135136.1.i686
    - nginx-all-modules-1:1.16.1-2.module+el8.4.0+11155+68135136.1.noarch
    - nginx-filesystem-1:1.16.1-2.module+el8.4.0+11155+68135136.1.noarch
    - nginx-mod-http-image-filter-1:1.16.1-2.module+el8.4.0+11155+68135136.1.i686
    - nginx-mod-http-perl-1:1.16.1-2.module+el8.4.0+11155+68135136.1.i686
    - nginx-mod-http-xslt-filter-1:1.16.1-2.module+el8.4.0+11155+68135136.1.i686
    - nginx-mod-mail-1:1.16.1-2.module+el8.4.0+11155+68135136.1.i686
    - nginx-mod-stream-1:1.16.1-2.module+el8.4.0+11155+68135136.1.i686
...
---
document: modulemd
version: 2
data:
  name: nginx
  stream: 1.18
  version: 202106152319351
  context: c56d11ed
  arch: i686
  summary: nginx webserver
  description: >-
    nginx 1.18 webserver module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: stream-1.18-rhel-8.4.0
  artifacts:
    rpms:
    - nginx-1:1.18.0-3.module+el8.4.0+11152+f736ed63.1.i686
    - nginx-all-modules-1:1.18.0-3.module+el8.4.0+11152+f736ed63.1.noarch
    - nginx-filesystem-1:1.18.0-3.module+el8.4.0+11152+f736ed63.1.noarch
    - nginx-mod-http-image-filter-1:1.18.0-3.module+el8.4.0+11152+f736ed63.1.i686
    - nginx-mod-http-perl-1:1.18.0-3.module+el8.4.0+11152+f736ed63.1.i686
    - nginx-mod-http-xslt-filter-1:1.18.0-3.module+el8.4.0+11152+f736ed63.1.i686
    - nginx-mod-mail-1:1.18.0-3.module+el8.4.0+11152+f736ed63.1.i686
    - nginx-mod-stream-1:1.18.0-3.module+el8.4.0+11152+f736ed63.1.i686
...
---
document: modulemd
version: 2
data:
  name: nodejs
  stream: 12
  version: 20210815131759
  context: c56d11ed
  arch: i686
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bootstrap 1

        %_with_shared_brotli 1
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: stream-12-rhel-8.4.0
        buildorder: 100
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: stream-12-rhel-8.4.0
        buildorder: 200
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: stream-12-rhel-8.4.0
        buildorder: 10
  artifacts:
    rpms:
    - nodejs-1:12.22.3-2.module+el8.4.0+11732+c668cc9f.i686
    - nodejs-devel-1:12.22.3-2.module+el8.4.0+11732+c668cc9f.i686
    - nodejs-docs-1:12.22.3-2.module+el8.4.0+11732+c668cc9f.noarch
    - nodejs-full-i18n-1:12.22.3-2.module+el8.4.0+11732+c668cc9f.i686
    - nodejs-nodemon-0:2.0.3-1.module+el8.4.0+11732+c668cc9f.noarch
    - nodejs-packaging-0:17-3.module+el8.1.0+3369+37ae6a45.noarch
    - npm-1:6.14.13-1.12.22.3.2.module+el8.4.0+11732+c668cc9f.i686
...
---
document: modulemd
version: 2
data:
  name: nodejs
  stream: 12
  version: 20210928210356
  context: c56d11ed
  arch: i686
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bootstrap 1

        %_with_shared_brotli 1
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: stream-12-rhel-8.4.0
        buildorder: 100
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: stream-12-rhel-8.4.0
        buildorder: 200
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: stream-12-rhel-8.4.0
        buildorder: 10
  artifacts:
    rpms:
    - nodejs-1:12.22.5-1.module+el8.4.0+12242+af52a4c7.i686
    - nodejs-devel-1:12.22.5-1.module+el8.4.0+12242+af52a4c7.i686
    - nodejs-docs-1:12.22.5-1.module+el8.4.0+12242+af52a4c7.noarch
    - nodejs-full-i18n-1:12.22.5-1.module+el8.4.0+12242+af52a4c7.i686
    - nodejs-nodemon-0:2.0.3-1.module+el8.4.0+11732+c668cc9f.noarch
    - nodejs-packaging-0:17-3.module+el8.1.0+3369+37ae6a45.noarch
    - npm-1:6.14.14-1.12.22.5.1.module+el8.4.0+12242+af52a4c7.i686
...
---
document: modulemd
version: 2
data:
  name: nodejs
  stream: 14
  version: 20210815133438
  context: c56d11ed
  arch: i686
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bootstrap 1
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: stream-14-rhel-8.4.0
        buildorder: 100
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: stream-14-rhel-8.4.0
        buildorder: 200
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: stream-14-rhel-8.4.0
        buildorder: 10
  artifacts:
    rpms:
    - nodejs-1:14.17.3-2.module+el8.4.0+11738+3bd42762.i686
    - nodejs-devel-1:14.17.3-2.module+el8.4.0+11738+3bd42762.i686
    - nodejs-docs-1:14.17.3-2.module+el8.4.0+11738+3bd42762.noarch
    - nodejs-full-i18n-1:14.17.3-2.module+el8.4.0+11738+3bd42762.i686
    - nodejs-nodemon-0:2.0.3-1.module+el8.3.0+6519+9f98ed83.noarch
    - nodejs-packaging-0:23-3.module+el8.3.0+6519+9f98ed83.noarch
    - npm-1:6.14.13-1.14.17.3.2.module+el8.4.0+11738+3bd42762.i686
...
---
document: modulemd
version: 2
data:
  name: nodejs
  stream: 14
  version: 20210929151414
  context: c56d11ed
  arch: i686
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bootstrap 1
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: stream-14-rhel-8.4.0
        buildorder: 100
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: stream-14-rhel-8.4.0
        buildorder: 200
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: stream-14-rhel-8.4.0
        buildorder: 10
  artifacts:
    rpms:
    - nodejs-1:14.17.5-1.module+el8.4.0+12247+e2879e58.i686
    - nodejs-devel-1:14.17.5-1.module+el8.4.0+12247+e2879e58.i686
    - nodejs-docs-1:14.17.5-1.module+el8.4.0+12247+e2879e58.noarch
    - nodejs-full-i18n-1:14.17.5-1.module+el8.4.0+12247+e2879e58.i686
    - nodejs-nodemon-0:2.0.3-1.module+el8.3.0+6519+9f98ed83.noarch
    - nodejs-packaging-0:23-3.module+el8.3.0+6519+9f98ed83.noarch
    - npm-1:6.14.14-1.14.17.5.1.module+el8.4.0+12247+e2879e58.i686
...
---
document: modulemd
version: 2
data:
  name: pki-core
  stream: 10.6
  version: 20210614124443
  context: 61c69da8
  arch: i686
  summary: PKI Core module for PKI 10.6 or later
  description: >-
    A module for PKI Core packages for PKI version 10.6 or later.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      golang-ecosystem: [1.0]
      pki-deps: [10.6]
      platform: [el8]
    requires:
      pki-deps: [10.6]
      platform: [el8]
  references:
    community: https://www.dogtagpki.org
    documentation: https://www.dogtagpki.org
    tracker: https://github.com/dogtagpki/pki/issues
  components:
    rpms:
      jss:
        rationale: JSS packages
        ref: stream-pki-10.6-rhel-8.4.0
      ldapjdk:
        rationale: LDAP JDK packages
        ref: stream-pki-10.6-rhel-8.4.0
        buildorder: 1
      pki-core:
        rationale: PKI Core packages
        ref: stream-pki-10.6-rhel-8.4.0
        buildorder: 2
      tomcatjss:
        rationale: TomcatJSS packages
        ref: stream-pki-10.6-rhel-8.4.0
        buildorder: 1
  artifacts:
    rpms:
    - ldapjdk-0:4.22.0-1.module+el8.3.0+6784+6e1e4c62.noarch
    - ldapjdk-javadoc-0:4.22.0-1.module+el8.3.0+6784+6e1e4c62.noarch
    - pki-acme-0:10.10.5-3.module+el8.4.0+11039+635979e4.noarch
    - pki-base-0:10.10.5-3.module+el8.4.0+11039+635979e4.noarch
    - pki-base-java-0:10.10.5-3.module+el8.4.0+11039+635979e4.noarch
    - pki-ca-0:10.10.5-3.module+el8.4.0+11039+635979e4.noarch
    - pki-kra-0:10.10.5-3.module+el8.4.0+11039+635979e4.noarch
    - pki-server-0:10.10.5-3.module+el8.4.0+11039+635979e4.noarch
    - python3-pki-0:10.10.5-3.module+el8.4.0+11039+635979e4.noarch
    - tomcatjss-0:7.6.1-1.module+el8.4.0+8778+d07929ff.noarch
...
---
document: modulemd
version: 2
data:
  name: postgresql
  stream: 10
  version: 20210615164005
  context: c56d11ed
  arch: i686
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/10/index.html
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      postgresql:
        rationale: Module API.
        ref: stream-10-rhel-8.2.0
  artifacts:
    rpms:
    - postgresql-0:10.17-1.module+el8.4.0+11249+895597ab.i686
    - postgresql-contrib-0:10.17-1.module+el8.4.0+11249+895597ab.i686
    - postgresql-docs-0:10.17-1.module+el8.4.0+11249+895597ab.i686
    - postgresql-plperl-0:10.17-1.module+el8.4.0+11249+895597ab.i686
    - postgresql-plpython3-0:10.17-1.module+el8.4.0+11249+895597ab.i686
    - postgresql-pltcl-0:10.17-1.module+el8.4.0+11249+895597ab.i686
    - postgresql-server-0:10.17-1.module+el8.4.0+11249+895597ab.i686
    - postgresql-server-devel-0:10.17-1.module+el8.4.0+11249+895597ab.i686
    - postgresql-static-0:10.17-1.module+el8.4.0+11249+895597ab.i686
    - postgresql-test-0:10.17-1.module+el8.4.0+11249+895597ab.i686
    - postgresql-test-rpm-macros-0:10.17-1.module+el8.4.0+11249+895597ab.i686
    - postgresql-upgrade-0:10.17-1.module+el8.4.0+11249+895597ab.i686
    - postgresql-upgrade-devel-0:10.17-1.module+el8.4.0+11249+895597ab.i686
...
---
document: modulemd
version: 2
data:
  name: postgresql
  stream: 12
  version: 20210615164121
  context: c56d11ed
  arch: i686
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/12/index.html
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      pgaudit:
        rationale: pgaudit extension
        ref: stream-12-rhel-8.1.1
        buildorder: 1
      postgres-decoderbufs:
        rationale: postgres-decoderbufs extension
        ref: stream-12-rhel-8.1.1
        buildorder: 1
      postgresql:
        rationale: Module API.
        ref: stream-12-rhel-8.1.1
  artifacts:
    rpms:
    - pgaudit-0:1.4.0-6.module+el8.4.0+11288+c193d6d7.i686
    - postgres-decoderbufs-0:0.10.0-2.module+el8.4.0+11288+c193d6d7.i686
    - postgresql-0:12.7-1.module+el8.4.0+11288+c193d6d7.i686
    - postgresql-contrib-0:12.7-1.module+el8.4.0+11288+c193d6d7.i686
    - postgresql-docs-0:12.7-1.module+el8.4.0+11288+c193d6d7.i686
    - postgresql-plperl-0:12.7-1.module+el8.4.0+11288+c193d6d7.i686
    - postgresql-plpython3-0:12.7-1.module+el8.4.0+11288+c193d6d7.i686
    - postgresql-pltcl-0:12.7-1.module+el8.4.0+11288+c193d6d7.i686
    - postgresql-server-0:12.7-1.module+el8.4.0+11288+c193d6d7.i686
    - postgresql-server-devel-0:12.7-1.module+el8.4.0+11288+c193d6d7.i686
    - postgresql-static-0:12.7-1.module+el8.4.0+11288+c193d6d7.i686
    - postgresql-test-0:12.7-1.module+el8.4.0+11288+c193d6d7.i686
    - postgresql-test-rpm-macros-0:12.7-1.module+el8.4.0+11288+c193d6d7.noarch
    - postgresql-upgrade-0:12.7-1.module+el8.4.0+11288+c193d6d7.i686
    - postgresql-upgrade-devel-0:12.7-1.module+el8.4.0+11288+c193d6d7.i686
...
---
document: modulemd
version: 2
data:
  name: postgresql
  stream: 13
  version: 20210616164645
  context: c56d11ed
  arch: i686
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/13/index.html
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      pgaudit:
        rationale: pgaudit extension
        ref: stream-13-rhel-8.4.0
        buildorder: 1
      postgres-decoderbufs:
        rationale: postgres-decoderbufs extension
        ref: stream-13-rhel-8.4.0
        buildorder: 1
      postgresql:
        rationale: Module API.
        ref: stream-13-rhel-8.4.0
  artifacts:
    rpms:
    - pgaudit-0:1.5.0-1.module+el8.4.0+8873+b821c30a.i686
    - postgres-decoderbufs-0:0.10.0-2.module+el8.4.0+8873+b821c30a.i686
    - postgresql-0:13.3-1.module+el8.4.0+11254+85259292.i686
    - postgresql-contrib-0:13.3-1.module+el8.4.0+11254+85259292.i686
    - postgresql-docs-0:13.3-1.module+el8.4.0+11254+85259292.i686
    - postgresql-plperl-0:13.3-1.module+el8.4.0+11254+85259292.i686
    - postgresql-plpython3-0:13.3-1.module+el8.4.0+11254+85259292.i686
    - postgresql-pltcl-0:13.3-1.module+el8.4.0+11254+85259292.i686
    - postgresql-server-0:13.3-1.module+el8.4.0+11254+85259292.i686
    - postgresql-server-devel-0:13.3-1.module+el8.4.0+11254+85259292.i686
    - postgresql-static-0:13.3-1.module+el8.4.0+11254+85259292.i686
    - postgresql-test-0:13.3-1.module+el8.4.0+11254+85259292.i686
    - postgresql-test-rpm-macros-0:13.3-1.module+el8.4.0+11254+85259292.noarch
    - postgresql-upgrade-0:13.3-1.module+el8.4.0+11254+85259292.i686
    - postgresql-upgrade-devel-0:13.3-1.module+el8.4.0+11254+85259292.i686
...
---
document: modulemd
version: 2
data:
  name: postgresql
  stream: 9.6
  version: 20210615163931
  context: c56d11ed
  arch: i686
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/10/index.html
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      postgresql:
        rationale: Module API.
        ref: stream-9.6
  artifacts:
    rpms:
    - postgresql-0:9.6.22-1.module+el8.4.0+11244+beebcf7e.i686
    - postgresql-contrib-0:9.6.22-1.module+el8.4.0+11244+beebcf7e.i686
    - postgresql-docs-0:9.6.22-1.module+el8.4.0+11244+beebcf7e.i686
    - postgresql-plperl-0:9.6.22-1.module+el8.4.0+11244+beebcf7e.i686
    - postgresql-plpython3-0:9.6.22-1.module+el8.4.0+11244+beebcf7e.i686
    - postgresql-pltcl-0:9.6.22-1.module+el8.4.0+11244+beebcf7e.i686
    - postgresql-server-0:9.6.22-1.module+el8.4.0+11244+beebcf7e.i686
    - postgresql-server-devel-0:9.6.22-1.module+el8.4.0+11244+beebcf7e.i686
    - postgresql-static-0:9.6.22-1.module+el8.4.0+11244+beebcf7e.i686
    - postgresql-test-0:9.6.22-1.module+el8.4.0+11244+beebcf7e.i686
    - postgresql-test-rpm-macros-0:9.6.22-1.module+el8.4.0+11244+beebcf7e.i686
...
---
document: modulemd
version: 2
data:
  name: redis
  stream: 5
  version: 20211025095831
  context: c56d11ed
  arch: i686
  summary: Redis persistent key-value database
  description: >-
    redis 5 module
  license:
    module:
    - GPLv2+
    content:
    - BSD
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    documentation: https://redis.io/documentation
    tracker: https://github.com/antirez/redis/issues
  profiles:
    common:
      rpms:
      - redis
  api:
    rpms:
    - redis
  buildopts:
    rpms:
      macros: >
        %_without_redistrib 1
  components:
    rpms:
      redis:
        rationale: Module API.
        ref: stream-5.0-rhel-8.0.0
        buildorder: 1
  artifacts:
    rpms:
    - redis-0:5.0.3-5.module+el8.4.0+12927+b9845322.i686
    - redis-devel-0:5.0.3-5.module+el8.4.0+12927+b9845322.i686
    - redis-doc-0:5.0.3-5.module+el8.4.0+12927+b9845322.noarch
...
---
document: modulemd
version: 2
data:
  name: redis
  stream: 6
  version: 20210608160321
  context: c56d11ed
  arch: i686
  summary: Redis persistent key-value database
  description: >-
    redis 6 module
  license:
    module:
    - GPLv2+
    content:
    - BSD
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    documentation: https://redis.io/documentation
    tracker: https://github.com/antirez/redis/issues
  profiles:
    common:
      rpms:
      - redis
  api:
    rpms:
    - redis
  components:
    rpms:
      redis:
        rationale: Module API.
        ref: stream-6-rhel-8.4.0
        buildorder: 1
  artifacts:
    rpms:
    - redis-0:6.0.9-3.module+el8.4.0+10984+ed187465.i686
    - redis-devel-0:6.0.9-3.module+el8.4.0+10984+ed187465.i686
    - redis-doc-0:6.0.9-3.module+el8.4.0+10984+ed187465.noarch
...
---
document: modulemd
version: 2
data:
  name: redis
  stream: 6
  version: 20211025101447
  context: c56d11ed
  arch: i686
  summary: Redis persistent key-value database
  description: >-
    redis 6 module
  license:
    module:
    - GPLv2+
    content:
    - BSD
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    documentation: https://redis.io/documentation
    tracker: https://github.com/antirez/redis/issues
  profiles:
    common:
      rpms:
      - redis
  api:
    rpms:
    - redis
  components:
    rpms:
      redis:
        rationale: Module API.
        ref: stream-6-rhel-8.4.0
        buildorder: 1
  artifacts:
    rpms:
    - redis-0:6.0.9-5.module+el8.4.0+12929+1bb0d2aa.i686
    - redis-devel-0:6.0.9-5.module+el8.4.0+12929+1bb0d2aa.i686
    - redis-doc-0:6.0.9-5.module+el8.4.0+12929+1bb0d2aa.noarch
...
---
document: modulemd
version: 2
data:
  name: ruby
  stream: 2.5
  version: 20210701064827
  context: c56d11ed
  arch: i686
  summary: An interpreter of object-oriented scripting language
  description: >-
    Ruby is the interpreted scripting language for quick and easy object-oriented
    programming.  It has many features to process text files and to do system management
    tasks (as in Perl).  It is simple, straight-forward, and extensible.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: http://ruby-lang.org/
    documentation: https://www.ruby-lang.org/en/documentation/
    tracker: https://bugs.ruby-lang.org/
  profiles:
    common:
      rpms:
      - ruby
  api:
    rpms:
    - ruby
    - ruby-devel
    - ruby-irb
    - ruby-libs
    - rubygem-abrt
    - rubygem-bigdecimal
    - rubygem-bson
    - rubygem-bundler
    - rubygem-did_you_mean
    - rubygem-io-console
    - rubygem-json
    - rubygem-minitest
    - rubygem-mongo
    - rubygem-mysql2
    - rubygem-net-telnet
    - rubygem-openssl
    - rubygem-pg
    - rubygem-power_assert
    - rubygem-psych
    - rubygem-rake
    - rubygem-rdoc
    - rubygem-test-unit
    - rubygem-xmlrpc
    - rubygems
    - rubygems-devel
  buildopts:
    rpms:
      macros: >
        %_without_rubypick 1
  components:
    rpms:
      ruby:
        rationale: An interpreter of object-oriented scripting language
        ref: stream-ruby-2.5-rhel-8.3.0
        buildorder: 101
        multilib: [x86_64]
      rubygem-abrt:
        rationale: ABRT support for Ruby
        ref: stream-ruby-2.5-rhel-8.3.0
        buildorder: 102
      rubygem-bson:
        rationale: Ruby Implementation of the BSON specification
        ref: stream-ruby-2.5-rhel-8.3.0
        buildorder: 102
      rubygem-bundler:
        rationale: Library and utilities to manage a Ruby application's gem dependencies
        ref: stream-ruby-2.5-rhel-8.3.0
        buildorder: 102
      rubygem-mongo:
        rationale: Ruby driver for MongoDB
        ref: stream-ruby-2.5-rhel-8.3.0
        buildorder: 103
      rubygem-mysql2:
        rationale: A simple, fast Mysql library for Ruby, binding to libmysql
        ref: stream-ruby-2.5-rhel-8.3.0
        buildorder: 102
      rubygem-pg:
        rationale: A Ruby interface to the PostgreSQL RDBMS
        ref: stream-ruby-2.5-rhel-8.3.0
        buildorder: 102
  artifacts:
    rpms:
    - ruby-0:2.5.9-107.module+el8.4.0+10822+fe4fffb1.i686
    - ruby-devel-0:2.5.9-107.module+el8.4.0+10822+fe4fffb1.i686
    - ruby-doc-0:2.5.9-107.module+el8.4.0+10822+fe4fffb1.noarch
    - ruby-irb-0:2.5.9-107.module+el8.4.0+10822+fe4fffb1.noarch
    - ruby-libs-0:2.5.9-107.module+el8.4.0+10822+fe4fffb1.i686
    - rubygem-abrt-0:0.3.0-4.module+el8.1.0+3656+f80bfa1d.noarch
    - rubygem-abrt-doc-0:0.3.0-4.module+el8.1.0+3656+f80bfa1d.noarch
    - rubygem-bigdecimal-0:1.3.4-107.module+el8.4.0+10822+fe4fffb1.i686
    - rubygem-bson-0:4.3.0-2.module+el8.1.0+3656+f80bfa1d.i686
    - rubygem-bson-doc-0:4.3.0-2.module+el8.1.0+3656+f80bfa1d.noarch
    - rubygem-bundler-0:1.16.1-3.module+el8.1.0+3656+f80bfa1d.noarch
    - rubygem-bundler-doc-0:1.16.1-3.module+el8.1.0+3656+f80bfa1d.noarch
    - rubygem-did_you_mean-0:1.2.0-107.module+el8.4.0+10822+fe4fffb1.noarch
    - rubygem-io-console-0:0.4.6-107.module+el8.4.0+10822+fe4fffb1.i686
    - rubygem-json-0:2.1.0-107.module+el8.4.0+10822+fe4fffb1.i686
    - rubygem-minitest-0:5.10.3-107.module+el8.4.0+10822+fe4fffb1.noarch
    - rubygem-mongo-0:2.5.1-2.module+el8.1.0+3656+f80bfa1d.noarch
    - rubygem-mongo-doc-0:2.5.1-2.module+el8.1.0+3656+f80bfa1d.noarch
    - rubygem-mysql2-0:0.4.10-4.module+el8.1.0+3656+f80bfa1d.i686
    - rubygem-mysql2-doc-0:0.4.10-4.module+el8.1.0+3656+f80bfa1d.noarch
    - rubygem-net-telnet-0:0.1.1-107.module+el8.4.0+10822+fe4fffb1.noarch
    - rubygem-openssl-0:2.1.2-107.module+el8.4.0+10822+fe4fffb1.i686
    - rubygem-pg-0:1.0.0-2.module+el8.1.0+3656+f80bfa1d.i686
    - rubygem-pg-doc-0:1.0.0-2.module+el8.1.0+3656+f80bfa1d.noarch
    - rubygem-power_assert-0:1.1.1-107.module+el8.4.0+10822+fe4fffb1.noarch
    - rubygem-psych-0:3.0.2-107.module+el8.4.0+10822+fe4fffb1.i686
    - rubygem-rake-0:12.3.3-107.module+el8.4.0+10822+fe4fffb1.noarch
    - rubygem-rdoc-0:6.0.1.1-107.module+el8.4.0+10822+fe4fffb1.noarch
    - rubygem-test-unit-0:3.2.7-107.module+el8.4.0+10822+fe4fffb1.noarch
    - rubygem-xmlrpc-0:0.3.0-107.module+el8.4.0+10822+fe4fffb1.noarch
    - rubygems-0:2.7.6.3-107.module+el8.4.0+10822+fe4fffb1.noarch
    - rubygems-devel-0:2.7.6.3-107.module+el8.4.0+10822+fe4fffb1.noarch
...
---
document: modulemd
version: 2
data:
  name: ruby
  stream: 2.6
  version: 20210701064828
  context: c56d11ed
  arch: i686
  summary: An interpreter of object-oriented scripting language
  description: >-
    Ruby is the interpreted scripting language for quick and easy object-oriented
    programming.  It has many features to process text files and to do system management
    tasks (as in Perl).  It is simple, straight-forward, and extensible.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: http://ruby-lang.org/
    documentation: https://www.ruby-lang.org/en/documentation/
    tracker: https://bugs.ruby-lang.org/
  profiles:
    common:
      rpms:
      - ruby
  api:
    rpms:
    - ruby
    - ruby-devel
    - ruby-libs
    - rubygem-abrt
    - rubygem-bigdecimal
    - rubygem-bson
    - rubygem-bundler
    - rubygem-did_you_mean
    - rubygem-io-console
    - rubygem-irb
    - rubygem-json
    - rubygem-minitest
    - rubygem-mongo
    - rubygem-mysql2
    - rubygem-net-telnet
    - rubygem-openssl
    - rubygem-pg
    - rubygem-power_assert
    - rubygem-psych
    - rubygem-rake
    - rubygem-rdoc
    - rubygem-test-unit
    - rubygem-xmlrpc
    - rubygems
    - rubygems-devel
  buildopts:
    rpms:
      macros: >
        %_without_rubypick 1
  components:
    rpms:
      ruby:
        rationale: An interpreter of object-oriented scripting language
        ref: stream-ruby-2.6-rhel-8.1.0
        buildorder: 101
        multilib: [x86_64]
      rubygem-abrt:
        rationale: ABRT support for Ruby
        ref: stream-ruby-2.6-rhel-8.1.0
        buildorder: 102
      rubygem-bson:
        rationale: Ruby Implementation of the BSON specification
        ref: stream-ruby-2.6-rhel-8.1.0
        buildorder: 102
      rubygem-mongo:
        rationale: Ruby driver for MongoDB
        ref: stream-ruby-2.6-rhel-8.1.0
        buildorder: 103
      rubygem-mysql2:
        rationale: A simple, fast Mysql library for Ruby, binding to libmysql
        ref: stream-ruby-2.6-rhel-8.1.0
        buildorder: 102
      rubygem-pg:
        rationale: A Ruby interface to the PostgreSQL RDBMS
        ref: stream-ruby-2.6-rhel-8.1.0
        buildorder: 102
  artifacts:
    rpms:
    - ruby-0:2.6.7-107.module+el8.4.0+10830+bbd85cce.i686
    - ruby-devel-0:2.6.7-107.module+el8.4.0+10830+bbd85cce.i686
    - ruby-doc-0:2.6.7-107.module+el8.4.0+10830+bbd85cce.noarch
    - ruby-libs-0:2.6.7-107.module+el8.4.0+10830+bbd85cce.i686
    - rubygem-abrt-0:0.3.0-4.module+el8.1.0+3653+beb38eb0.noarch
    - rubygem-abrt-doc-0:0.3.0-4.module+el8.1.0+3653+beb38eb0.noarch
    - rubygem-bigdecimal-0:1.4.1-107.module+el8.4.0+10830+bbd85cce.i686
    - rubygem-bson-0:4.5.0-1.module+el8.1.0+3653+beb38eb0.i686
    - rubygem-bson-doc-0:4.5.0-1.module+el8.1.0+3653+beb38eb0.noarch
    - rubygem-bundler-0:1.17.2-107.module+el8.4.0+10830+bbd85cce.noarch
    - rubygem-did_you_mean-0:1.3.0-107.module+el8.4.0+10830+bbd85cce.noarch
    - rubygem-io-console-0:0.4.7-107.module+el8.4.0+10830+bbd85cce.i686
    - rubygem-irb-0:1.0.0-107.module+el8.4.0+10830+bbd85cce.noarch
    - rubygem-json-0:2.1.0-107.module+el8.4.0+10830+bbd85cce.i686
    - rubygem-minitest-0:5.11.3-107.module+el8.4.0+10830+bbd85cce.noarch
    - rubygem-mongo-0:2.8.0-1.module+el8.1.0+3653+beb38eb0.noarch
    - rubygem-mongo-doc-0:2.8.0-1.module+el8.1.0+3653+beb38eb0.noarch
    - rubygem-mysql2-0:0.5.2-1.module+el8.1.0+3653+beb38eb0.i686
    - rubygem-mysql2-doc-0:0.5.2-1.module+el8.1.0+3653+beb38eb0.noarch
    - rubygem-net-telnet-0:0.2.0-107.module+el8.4.0+10830+bbd85cce.noarch
    - rubygem-openssl-0:2.1.2-107.module+el8.4.0+10830+bbd85cce.i686
    - rubygem-pg-0:1.1.4-1.module+el8.1.0+3653+beb38eb0.i686
    - rubygem-pg-doc-0:1.1.4-1.module+el8.1.0+3653+beb38eb0.noarch
    - rubygem-power_assert-0:1.1.3-107.module+el8.4.0+10830+bbd85cce.noarch
    - rubygem-psych-0:3.1.0-107.module+el8.4.0+10830+bbd85cce.i686
    - rubygem-rake-0:12.3.3-107.module+el8.4.0+10830+bbd85cce.noarch
    - rubygem-rdoc-0:6.1.2-107.module+el8.4.0+10830+bbd85cce.noarch
    - rubygem-test-unit-0:3.2.9-107.module+el8.4.0+10830+bbd85cce.noarch
    - rubygem-xmlrpc-0:0.3.0-107.module+el8.4.0+10830+bbd85cce.noarch
    - rubygems-0:3.0.3.1-107.module+el8.4.0+10830+bbd85cce.noarch
    - rubygems-devel-0:3.0.3.1-107.module+el8.4.0+10830+bbd85cce.noarch
...
---
document: modulemd
version: 2
data:
  name: ruby
  stream: 2.7
  version: 20210701064829
  context: c56d11ed
  arch: i686
  summary: An interpreter of object-oriented scripting language
  description: >-
    Ruby is the interpreted scripting language for quick and easy object-oriented
    programming.  It has many features to process text files and to do system management
    tasks (as in Perl).  It is simple, straight-forward, and extensible.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: http://ruby-lang.org/
    documentation: https://www.ruby-lang.org/en/documentation/
    tracker: https://bugs.ruby-lang.org/
  profiles:
    common:
      rpms:
      - ruby
  api:
    rpms:
    - ruby
    - ruby-default-gems
    - ruby-devel
    - ruby-libs
    - rubygem-abrt
    - rubygem-bigdecimal
    - rubygem-bson
    - rubygem-bundler
    - rubygem-io-console
    - rubygem-irb
    - rubygem-json
    - rubygem-minitest
    - rubygem-mongo
    - rubygem-mysql2
    - rubygem-net-telnet
    - rubygem-openssl
    - rubygem-pg
    - rubygem-power_assert
    - rubygem-psych
    - rubygem-rake
    - rubygem-rdoc
    - rubygem-test-unit
    - rubygem-xmlrpc
    - rubygems
    - rubygems-devel
  components:
    rpms:
      ruby:
        rationale: An interpreter of object-oriented scripting language
        ref: stream-ruby-2.7-rhel-8.3.0
        buildorder: 101
        multilib: [x86_64]
      rubygem-abrt:
        rationale: ABRT support for Ruby
        ref: stream-ruby-2.7-rhel-8.3.0
        buildorder: 102
      rubygem-bson:
        rationale: Ruby Implementation of the BSON specification
        ref: stream-ruby-2.7-rhel-8.3.0
        buildorder: 102
      rubygem-mongo:
        rationale: Ruby driver for MongoDB
        ref: stream-ruby-2.7-rhel-8.3.0
        buildorder: 103
      rubygem-mysql2:
        rationale: A simple, fast Mysql library for Ruby, binding to libmysql
        ref: stream-ruby-2.7-rhel-8.3.0
        buildorder: 102
      rubygem-pg:
        rationale: A Ruby interface to the PostgreSQL RDBMS
        ref: stream-ruby-2.7-rhel-8.3.0
        buildorder: 102
  artifacts:
    rpms:
    - ruby-0:2.7.3-136.module+el8.4.0+10728+4c884998.i686
    - ruby-default-gems-0:2.7.3-136.module+el8.4.0+10728+4c884998.noarch
    - ruby-devel-0:2.7.3-136.module+el8.4.0+10728+4c884998.i686
    - ruby-doc-0:2.7.3-136.module+el8.4.0+10728+4c884998.noarch
    - ruby-libs-0:2.7.3-136.module+el8.4.0+10728+4c884998.i686
    - rubygem-abrt-0:0.4.0-1.module+el8.3.0+7192+4e3a532a.noarch
    - rubygem-abrt-doc-0:0.4.0-1.module+el8.3.0+7192+4e3a532a.noarch
    - rubygem-bigdecimal-0:2.0.0-136.module+el8.4.0+10728+4c884998.i686
    - rubygem-bson-0:4.8.1-1.module+el8.3.0+7192+4e3a532a.i686
    - rubygem-bson-doc-0:4.8.1-1.module+el8.3.0+7192+4e3a532a.noarch
    - rubygem-bundler-0:2.1.4-136.module+el8.4.0+10728+4c884998.noarch
    - rubygem-io-console-0:0.5.6-136.module+el8.4.0+10728+4c884998.i686
    - rubygem-irb-0:1.2.6-136.module+el8.4.0+10728+4c884998.noarch
    - rubygem-json-0:2.3.0-136.module+el8.4.0+10728+4c884998.i686
    - rubygem-minitest-0:5.13.0-136.module+el8.4.0+10728+4c884998.noarch
    - rubygem-mongo-0:2.11.3-1.module+el8.3.0+7192+4e3a532a.noarch
    - rubygem-mongo-doc-0:2.11.3-1.module+el8.3.0+7192+4e3a532a.noarch
    - rubygem-mysql2-0:0.5.3-1.module+el8.3.0+7192+4e3a532a.i686
    - rubygem-mysql2-doc-0:0.5.3-1.module+el8.3.0+7192+4e3a532a.noarch
    - rubygem-net-telnet-0:0.2.0-136.module+el8.4.0+10728+4c884998.noarch
    - rubygem-openssl-0:2.1.2-136.module+el8.4.0+10728+4c884998.i686
    - rubygem-pg-0:1.2.3-1.module+el8.3.0+7192+4e3a532a.i686
    - rubygem-pg-doc-0:1.2.3-1.module+el8.3.0+7192+4e3a532a.noarch
    - rubygem-power_assert-0:1.1.7-136.module+el8.4.0+10728+4c884998.noarch
    - rubygem-psych-0:3.1.0-136.module+el8.4.0+10728+4c884998.i686
    - rubygem-rake-0:13.0.1-136.module+el8.4.0+10728+4c884998.noarch
    - rubygem-rdoc-0:6.2.1-136.module+el8.4.0+10728+4c884998.noarch
    - rubygem-test-unit-0:3.3.4-136.module+el8.4.0+10728+4c884998.noarch
    - rubygem-xmlrpc-0:0.3.0-136.module+el8.4.0+10728+4c884998.noarch
    - rubygems-0:3.1.6-136.module+el8.4.0+10728+4c884998.noarch
    - rubygems-devel-0:3.1.6-136.module+el8.4.0+10728+4c884998.noarch
...
---
document: modulemd
version: 2
data:
  name: ruby
  stream: 2.7
  version: 20210808133312
  context: c56d11ed
  arch: i686
  summary: An interpreter of object-oriented scripting language
  description: >-
    Ruby is the interpreted scripting language for quick and easy object-oriented
    programming.  It has many features to process text files and to do system management
    tasks (as in Perl).  It is simple, straight-forward, and extensible.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: http://ruby-lang.org/
    documentation: https://www.ruby-lang.org/en/documentation/
    tracker: https://bugs.ruby-lang.org/
  profiles:
    common:
      rpms:
      - ruby
  api:
    rpms:
    - ruby
    - ruby-default-gems
    - ruby-devel
    - ruby-libs
    - rubygem-abrt
    - rubygem-bigdecimal
    - rubygem-bson
    - rubygem-bundler
    - rubygem-io-console
    - rubygem-irb
    - rubygem-json
    - rubygem-minitest
    - rubygem-mongo
    - rubygem-mysql2
    - rubygem-net-telnet
    - rubygem-openssl
    - rubygem-pg
    - rubygem-power_assert
    - rubygem-psych
    - rubygem-rake
    - rubygem-rdoc
    - rubygem-test-unit
    - rubygem-xmlrpc
    - rubygems
    - rubygems-devel
  components:
    rpms:
      ruby:
        rationale: An interpreter of object-oriented scripting language
        ref: stream-ruby-2.7-rhel-8.3.0
        buildorder: 101
        multilib: [x86_64]
      rubygem-abrt:
        rationale: ABRT support for Ruby
        ref: stream-ruby-2.7-rhel-8.3.0
        buildorder: 102
      rubygem-bson:
        rationale: Ruby Implementation of the BSON specification
        ref: stream-ruby-2.7-rhel-8.3.0
        buildorder: 102
      rubygem-mongo:
        rationale: Ruby driver for MongoDB
        ref: stream-ruby-2.7-rhel-8.3.0
        buildorder: 103
      rubygem-mysql2:
        rationale: A simple, fast Mysql library for Ruby, binding to libmysql
        ref: stream-ruby-2.7-rhel-8.3.0
        buildorder: 102
      rubygem-pg:
        rationale: A Ruby interface to the PostgreSQL RDBMS
        ref: stream-ruby-2.7-rhel-8.3.0
        buildorder: 102
  artifacts:
    rpms:
    - ruby-0:2.7.4-137.module+el8.4.0+12025+f744ca41.i686
    - ruby-default-gems-0:2.7.4-137.module+el8.4.0+12025+f744ca41.noarch
    - ruby-devel-0:2.7.4-137.module+el8.4.0+12025+f744ca41.i686
    - ruby-doc-0:2.7.4-137.module+el8.4.0+12025+f744ca41.noarch
    - ruby-libs-0:2.7.4-137.module+el8.4.0+12025+f744ca41.i686
    - rubygem-abrt-0:0.4.0-1.module+el8.3.0+7192+4e3a532a.noarch
    - rubygem-abrt-doc-0:0.4.0-1.module+el8.3.0+7192+4e3a532a.noarch
    - rubygem-bigdecimal-0:2.0.0-137.module+el8.4.0+12025+f744ca41.i686
    - rubygem-bson-0:4.8.1-1.module+el8.3.0+7192+4e3a532a.i686
    - rubygem-bson-doc-0:4.8.1-1.module+el8.3.0+7192+4e3a532a.noarch
    - rubygem-bundler-0:2.2.24-137.module+el8.4.0+12025+f744ca41.noarch
    - rubygem-io-console-0:0.5.6-137.module+el8.4.0+12025+f744ca41.i686
    - rubygem-irb-0:1.2.6-137.module+el8.4.0+12025+f744ca41.noarch
    - rubygem-json-0:2.3.0-137.module+el8.4.0+12025+f744ca41.i686
    - rubygem-minitest-0:5.13.0-137.module+el8.4.0+12025+f744ca41.noarch
    - rubygem-mongo-0:2.11.3-1.module+el8.3.0+7192+4e3a532a.noarch
    - rubygem-mongo-doc-0:2.11.3-1.module+el8.3.0+7192+4e3a532a.noarch
    - rubygem-mysql2-0:0.5.3-1.module+el8.3.0+7192+4e3a532a.i686
    - rubygem-mysql2-doc-0:0.5.3-1.module+el8.3.0+7192+4e3a532a.noarch
    - rubygem-net-telnet-0:0.2.0-137.module+el8.4.0+12025+f744ca41.noarch
    - rubygem-openssl-0:2.1.2-137.module+el8.4.0+12025+f744ca41.i686
    - rubygem-pg-0:1.2.3-1.module+el8.3.0+7192+4e3a532a.i686
    - rubygem-pg-doc-0:1.2.3-1.module+el8.3.0+7192+4e3a532a.noarch
    - rubygem-power_assert-0:1.1.7-137.module+el8.4.0+12025+f744ca41.noarch
    - rubygem-psych-0:3.1.0-137.module+el8.4.0+12025+f744ca41.i686
    - rubygem-rake-0:13.0.1-137.module+el8.4.0+12025+f744ca41.noarch
    - rubygem-rdoc-0:6.2.1.1-137.module+el8.4.0+12025+f744ca41.noarch
    - rubygem-test-unit-0:3.3.4-137.module+el8.4.0+12025+f744ca41.noarch
    - rubygem-xmlrpc-0:0.3.0-137.module+el8.4.0+12025+f744ca41.noarch
    - rubygems-0:3.1.6-137.module+el8.4.0+12025+f744ca41.noarch
    - rubygems-devel-0:3.1.6-137.module+el8.4.0+12025+f744ca41.noarch
...
---
document: modulemd
version: 2
data:
  name: rust-toolset
  stream: rhel8
  version: 20210815173218
  context: 8836adf6
  arch: i686
  summary: Rust
  description: >-
    Rust Toolset
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      llvm-toolset: [rhel8]
      platform: [el8]
      rust-toolset: [rhel8]
    requires:
      llvm-toolset: [rhel8]
      platform: [el8]
  profiles:
    common:
      rpms:
      - rust-toolset
  api:
    rpms:
    - cargo
    - cargo-doc
    - clippy
    - rls
    - rust
    - rust-analysis
    - rust-doc
    - rust-gdb
    - rust-lldb
    - rust-src
    - rust-std-static
    - rust-toolset
    - rustfmt
  components:
    rpms:
      rust:
        rationale: Rust compiler and tools
        ref: stream-rhel-8-rhel-8.4.0
      rust-toolset:
        rationale: Meta package for rust-toolset.
        ref: stream-rhel-8-rhel-8.4.0
  artifacts:
    rpms:
    - cargo-0:1.52.1-1.module+el8.4.0+11282+0729bac9.i686
    - cargo-doc-0:1.52.1-1.module+el8.4.0+11282+0729bac9.noarch
    - clippy-0:1.52.1-1.module+el8.4.0+11282+0729bac9.i686
    - rls-0:1.52.1-1.module+el8.4.0+11282+0729bac9.i686
    - rust-0:1.52.1-1.module+el8.4.0+11282+0729bac9.i686
    - rust-analysis-0:1.52.1-1.module+el8.4.0+11282+0729bac9.i686
    - rust-debugger-common-0:1.52.1-1.module+el8.4.0+11282+0729bac9.noarch
    - rust-doc-0:1.52.1-1.module+el8.4.0+11282+0729bac9.i686
    - rust-gdb-0:1.52.1-1.module+el8.4.0+11282+0729bac9.noarch
    - rust-lldb-0:1.52.1-1.module+el8.4.0+11282+0729bac9.noarch
    - rust-src-0:1.52.1-1.module+el8.4.0+11282+0729bac9.noarch
    - rust-std-static-0:1.52.1-1.module+el8.4.0+11282+0729bac9.i686
    - rust-toolset-0:1.52.1-1.module+el8.4.0+11282+0729bac9.i686
    - rustfmt-0:1.52.1-1.module+el8.4.0+11282+0729bac9.i686
...
---
document: modulemd
version: 2
data:
  name: varnish
  stream: 6
  version: 20210805182311
  context: c56d11ed
  arch: i686
  summary: Varnish HTTP cache
  description: >-
    Varnish Cache web application accelerator
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    documentation: http://varnish-cache.org/docs/
    tracker: https://github.com/varnishcache/varnish-cache/issues
  profiles:
    common:
      rpms:
      - varnish
      - varnish-modules
  api:
    rpms:
    - varnish
    - varnish-modules
  buildopts:
    rpms:
      macros: >
        %_without_python2 1

        %_with_python3 1
  components:
    rpms:
      varnish:
        rationale: Module API.
        ref: stream-6-rhel-8.3.0
      varnish-modules:
        rationale: Extension modules.
        ref: stream-6-rhel-8.3.0
        buildorder: 1
  artifacts:
    rpms:
    - varnish-0:6.0.6-2.module+el8.4.0+11921+1a6539fc.1.i686
    - varnish-devel-0:6.0.6-2.module+el8.4.0+11921+1a6539fc.1.i686
    - varnish-docs-0:6.0.6-2.module+el8.4.0+11921+1a6539fc.1.i686
...
